<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="hilite.xml"
    source="../../assetSource/hilite.jpg">
    <img
        regx="235"
        regy="94"
        name="hilite.jpg"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="26"
            regy="-92"
            x="0"
            y="0"
            w="53"
            h="379">
        </frame>
    </framelist>
    <script>
    function FadeIn()
        setAlpha(0.01);
        fadein(10);
        delay(16);
        while true do
            frames{1};
        end
        halt();
    end
    function FadeOut()
        fadeout(40);
        delay(16);
        while true do
            frames{1};
        end
        halt();
    end
    </script>
</sequence>
